version: 1.2.5-slim
files:
  - url: install-bm-server-1.2.5-slim.exe
    sha512: lVXpEvp80lb3iKOszVnnLkLQKVvgiW3hhtarWjRtnBZepSlISKlLeKKmvKj+l+S7VZ10wR0b98fH2BnaWdZhyw==
    size: 50868535
path: install-bm-server-1.2.5-slim.exe
sha512: lVXpEvp80lb3iKOszVnnLkLQKVvgiW3hhtarWjRtnBZepSlISKlLeKKmvKj+l+S7VZ10wR0b98fH2BnaWdZhyw==
releaseDate: '2019-06-26T08:48:14.546Z'
